# Scheduled task

Source: https://next.coolify.io/docs/api/endpoints/scheduled-tasks/delete-scheduled-task-by-service-uuid

## DELETE /services/{uuid}/scheduled-tasks/{task_uuid}

Scheduled task

Delete a scheduled task for a service.

**Authentication:** Bearer token (`bearerAuth`)

### Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| uuid | path | yes | string | UUID of the service. |
| task_uuid | path | yes | string | UUID of the scheduled task. |

### Responses

#### 200

Scheduled task deleted.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 401

Unauthenticated.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 404

Resource not found.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |
